@charset "utf-8";
/* 
	-------------------------------
	PhotoSmart :) Form Styles
	Author: www.72dpi.co.nz
	-------------------------------
*/

/* Login form styling */

form#login{
	
}
form#login input{
	width: 188px;	
	padding: 6px 10px;
	background-image: url(/img/bg_login_input.png);	
	background-repeat: no-repeat;
	border: 0;
	height: 16px;
	margin: 5px 0;
	background-color: transparent;
}
form#login input.grey{
	color: #999;
}
form#login input.black{
	color: #333;
}
form#login input.btn_login{
	width:79px;
	height: 30px;
	padding: 0 0;
	background: none;
}

.form-warning {
	padding: 5px 0 5px 30px;
background: url(/img/warning_icon.png) 0 0 no-repeat;
}


/* Contact page styling */

form label {
	font-size: 1.1em;
	color: #666;;	
}
form p {
	font-size: 1.1em;
	margin-top: 8px;
}
dl.form dt {
	clear: left;
	float: left;	
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	line-height: normal;
	font-size: 1.1em;
}
dl.form dd{
	float: left;
	width: 284px;
}
dd input {
	width: 272px;
	height: 22px;
	padding: 3px 10px;	
	background: #F2F2F2;
	margin: 0 0 7px 0;	
	font-family: Arial, Helvetica, sans-serif;
	background: url(/img/bg_inputtxt.png) 0 0 no-repeat;
	border: none;	
}
 dd textarea {
	height: 17px;
	padding: 10px;
	border: 0px;
	background: #F2F2F2;
	margin: 0 0 7px 0;
	width: 272px;
	height: 105px;
	font-family: Arial, Helvetica, sans-serif;
	background: url(/img/bg_enquiry_textarea.png) 0 0 no-repeat;
}

dd.form-submit{
	margin: 0;
}
input#sendenquiry-btn{
	height: 34px;
	padding: 0;
	border: none;
	background: none;
	margin: 0;
	width: 135px;
}

#captcha img, #captcha input{
	vertical-align: middle;
	display: inline-block;
}
input#captcha {
	width: 65px;
	letter-spacing: 2px;
	text-align: center; 
	height: 22px;
	padding: 3px 10px;	
	font-size: 1.2em;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;
	font-weight: bold;
	margin-left: 7px;
	text-align: center;
	border: 0px;
	background: url(/img/bg_inputtxt_captcha.png) 0 0 no-repeat;
}

/* Close contact form styling */
.form-error{
	margin-bottom: 20px;	
}
.form-error h3{
	margin: 0 0 5px 0;
}

#enquiry-form{
	width: 320px;	
	float: left;
}
#contact-details{
	width: 280px;	
	float: right;
	padding: 35px 20px;	
}